## kanban 0.5-1

=== src/CMakeLists.txt ===
include_directories(${QT_INCLUDES} ${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR})
add_subdirectory(tests)

set(kanban_SRCS tasks.cpp main.cpp tasksmodel.cpp tasksview.cpp taskslistmerge.cpp mergedialog.cpp listsmanagement.cpp)
qt4_automoc(${kanban_SRCS})

add_executable(kanban ${kanban_SRCS})
target_link_libraries(kanban ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${QT_QTXML_LIBRARY} ${QT_QTNETWORK_LIBRARY})

install(TARGETS kanban RUNTIME DESTINATION bin)
install(FILES kanban.desktop DESTINATION share/applications/hildon )
