=== src/tests/CMakeLists.txt ===
include_directories(${CMAKE_CURRENT_BINARY_DIR})
set(mergetest_SRCS ../taskslistmerge.cpp ../tasksmodel.cpp mergetaskslisttest.cpp)
qt4_automoc(${mergetest_SRCS})

add_executable(mergetest ${mergetest_SRCS})
target_link_libraries(mergetest ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${QT_QTXML_LIBRARY} ${QT_QTTEST_LIBRARY})
