=== debian/changelog ===
kanban (0.5-1) unstable; urgency=low

  * Initial release for Maemo 5 (N900)

 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Tue, 20 Apr 2010 15:17:35 +0200
