=== debian/control ===
Source: kanban
Section: user/utilities
Priority: extra
Maintainer: Victor Blazquez Francisco <victor.blazquez@gmail.com>
Build-Depends: debhelper (>= 5), cmake (>= 2.6), libqt4-core (>= 4.6), libqt4-gui (>= 4.6), libqt4-network (>= 4.6), libqt4-dev (>= 4.6)
Standards-Version: 3.7.2

Package: kanban
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6), libqt4-xml (>= 4.6), libqt4-network (>= 4.6)
Description: TODO list application
 Easy TODO application developed with Qt.
