## kanban 0.5.1-1

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -8,4 +8,8 @@
 target_link_libraries(kanban ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${QT_QTXML_LIBRARY} ${QT_QTNETWORK_LIBRARY})
 
 install(TARGETS kanban RUNTIME DESTINATION bin)
-install(FILES kanban.desktop DESTINATION share/applications/hildon )
+install(FILES kanban.desktop DESTINATION share/applications/hildon/)
+
+install(FILES ../icons/26x26/kanban.png DESTINATION share/icons/hicolor/26x26/hildon/)
+install(FILES ../icons/40x40/kanban.png DESTINATION share/icons/hicolor/40x40/hildon/)
+install(FILES ../icons/48x48/kanban.png DESTINATION share/icons/hicolor/48x48/hildon/)
