=== debian/changelog ===
kanban (0.5.1-1) unstable; urgency=low

  * Adding icons

 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Mon, 28 Jun 2010 22:00:04 +0200
