=== debian/control ===
Source: kanban
Section: user/utilities
Priority: extra
Maintainer: Victor Blazquez Francisco <victor.blazquez@gmail.com>
Build-Depends: debhelper (>= 5), cmake (>= 2.6), libqt4-dev (>= 2.6)
Standards-Version: 3.7.2

Package: kanban
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6), libqt4-gui (>= 4.6), libqt4-network (>= 4.6), libqt4-xml (>= 4.6)
Description: A program to keep track of your todo tasks efficiently (just-in-time)
 A program to keep track of your todo tasks efficiently (just-in-time)
XBSC-Bugtracker: mailto:aleixpol@kde.org
XB-Maemo-Display-Name: Kanban
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAvCAYAAAClgknJAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAE6QAABOkBp9SYhAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAPMSURBVGiB7ZpbaBRXGMd/M1kTVk1jKraO
 bm8aiLFpGhtD+qIGmlCLoQkJKEUphUKpNaBioYQ+tGCfWjE2TVoQtKVQMEJu
 5iEJXom9QGtSwdRc0JSIZlFibNzWbS7u6cPJ7maTmc1MsteyP1j4zpnvzPz/
 u+fM7DlnFCEEs1GcigMoA/KAV4CNgG1OYniZAq4D3UAX0Cw0cXt2kjLbgOJU
 3gOOAKkREGkFF/Ch0MTxmZU+A4pT0YDvgaKAZh4Fhp4E95II6ZzGPgnPjYI6
 p4ecA94WmnDCtAHFqSjAWeA1X1pLNnyXDz0a/JMcKdmBLJuAbCe88xuU9sw8
 ch4oFpoQXgP7gWMAjNnhYCm0b4iC4iBs74PqFkhze2sOCE18qTDMeuAaYAfg
 3V3QlhUllfPwRi+cqPeW3MBLKlCCV3x9buyKB6mtPtdbsgMlKrDZl3A6V6dV
 jBGocbOKvNeDUOSAjXV6NKlVkqcCmQDcTgNXSrRkmceVIrVKMlVABWBC50G7
 fgSWTkRKmj6p45AxEljn16qqhg2LBqCzDi7XwtOusOkLygo3nP8GOmvh/Z91
 U4wNrHaBIkB7CDVNMo40n7eC4y8Zr3mom2Js4NQm6HLIeMsg7NX/BsLGzqtQ
 cl3Gj5Lh23zdNGMDUypUVsDf0wP7owuQMxxqmfo8+wA+a/OXP3kd/lypm2ps
 AGAoHap2yHjJY/i6IfyDOskDXzXB8nFZ7tgAP+QZpgc3ANCQA405Ml53Hw63
 h0KmMZU/Qv4tGd9bDofeDJo+vwGQv8KtdBm/1e3vm6Hm5WE4dMlfPlgGo0uD
 NjFnwJUC+8rluAD4ohXWjC1QpQH2SahrAJtHlk8WwMWMeZuZMwDQ9QxUb5Nx
 mhtqG/UmGwvn0w7ZRQEGVsHhYlPNrM1za7bA1kEoGIJXh6D9OAzq3x0s8cS/
 UHhDxpNJsK8Cxs1Js2bgsQqV5fDrMflgy3bKTyg58yL8sdp0uvku5OVOGkwl
 WW5mmoGnLKUvbKnE2/XvpsKe3Qs6RQCFN+Djc4HnNsni1nomkyz93IbM/rdp
 AetdKMZIGIg2CQPRJmEg2iQMRJuEgWgT9wZsgAdQSZ6y3nrZBOy6ungVm+bs
 3QXHr9VjA/qBLBxjch3SygJv+iOobrZ28cWSOg4O33y8X0VuYfpnWGboXhsO
 aZKBVcGPZztnLnN22YArwB5ALuf98vz8F/mgAnb0ypWEUPL7WvjpheA5OwO6
 7JX43yMTmrgJVPmSjp6RO4KxxvY+qc1PldDEzf/HPjHE+U79TOL2XYmAyjh6
 W+U/FWY4Yjv3pVgAAAAASUVORK5CYII=
 ====
XB-Maemo-Upgrade-Description: Added icons
