## kanban 0.5.1-2

=== CMakeLists.txt ===
project(kanban)
cmake_minimum_required(VERSION 2.6)
find_package(Qt4 REQUIRED)

add_subdirectory(src)
