=== debian/changelog ===
kanban (0.5.1-2) unstable; urgency=low

  * Missing bugtracker

 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Mon, 28 Jun 2010 22:32:45 +0200
