=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6), libqt4-gui (>= 4.6), libqt4-network (>= 4.6), libqt4-xml (>= 4.6)
 Description: A program to keep track of your todo tasks efficiently (just-in-time)
  A program to keep track of your todo tasks efficiently (just-in-time)
-XBSC-Bugtracker: mailto:aleixpol@kde.org
+XSBC-Bugtracker: mailto:aleixpol@kde.org
 XB-Maemo-Display-Name: Kanban
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAvCAYAAAClgknJAAAABHNCSVQICAgI
