=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,9 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	mkdir build && cd build && cmake ../ -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/kanban/usr &&  make
+	#$(MAKE)
 	#docbook-to-man debian/kanban.sgml > kanban.1
-
+	mkdir build && cd build && cmake ../ -DCMAKE_BUILD_TYPE=Release -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/kanban/usr && $(MAKE)
 	touch $@
 
 clean:
@@ -57,7 +57,8 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/kanban.
-	cd build && make install
+	#$(MAKE) DESTDIR=$(CURDIR)/debian/kanban install
+	cd build && $(MAKE) install
 
 
 # Build architecture-independent files here.
