## kanban 0.7-1

=== debian/changelog ===
kanban (0.7-1) unstable; urgency=low

  * New icon
  * Improved UI descriptions
  * Solved some sync problems
  * Refactored the program into a library to make different UI ports possible (like the Plasmoid)
 
 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Sun, 26 Sep 2010 15:14:44 +0200
