=== debian/control ===
Source: kanban
Section: user/utilities
Priority: extra
Maintainer: Victor Blazquez Francisco <victor.blazquez@gmail.com>
Build-Depends: debhelper (>= 5), cmake (>= 2.6), libqt4-dev (>= 2.6)
Standards-Version: 3.7.2

Package: kanban
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6), libqt4-gui (>= 4.6), libqt4-network (>= 4.6), libqt4-xml (>= 4.6)
Description: A program to keep track of your todo tasks efficiently (just-in-time)
 Kanban is a program that will help you track down all the issues that you have to do. It provides different lists suport so that you can have different things to track and multiple machine synchronization so that you don't lose your data when you work from different systems. That's right, you can have it also for GNU/Linux, Windows, MacOS X, a KDE plasmoid or almost whatever you use.
XSBC-Bugtracker: mailto:aleixpol@kde.org
XB-Maemo-Display-Name: Kanban
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAC4AAAAwCAYAAABuZUjcAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAACLQAAAi0B5Waf5AAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAidSURBVGiBvZp7bFPXHce/51w/4hexndhx
 Qp4kgbwIiIg3qGLQKu0opeo0sU3q1G1SJ03apE2DqNu0dgx1m1Y04iQdKwUF
 RrdFRS1oa7W1NAVUXml5FUgICSQmiZPYcexcx77Xvvee/UGTJsQOwbH5/nd+
 5/p3Pjr3d37n97NNGGNIlSorKzYuW179bO+tztrrt7tqA4GxgWT5ViXL0YQI
 IZoNG9f9INuR9WSNOb1KPn3GCkFsSiY0AJBk7XhJyaLq5SuWPx/xB57N9nit
 tqHhbB2A/0py3enh4X1JWWSK5g1eXV21ddmKZduF7p4Nmf1uS1k4lJlOKXWB
 hT6KSD874/EcSBLrNM0LvLGxodao0f7lwm9+vXAVxxkn7F2Kwp+UpJfPebz/
 SAplDCUM3tjY8ExBTs7e9rq6IlswqJmwtzMl0CpGvn9xxHc8aZQxlNDhbGhw
 bi1wOP7cvnNnoS0UmoT+UlFGPhHFHZd9ox8nDzG2Hhnc6azflmfL/NOtXXWF
 NiGsnbB/Icuek4Kw7aY/cD65iLH1SOD19fuey8mw/rH7lV8tyhRF9YT9vCK7
 W0Ph2ltjY9eSjxhbc47xhgbn83aj8fW+115bZI1EJqHPyLLrUz64uXt8vCtl
 lDE0J3Cns/6FTL1uz+Du3cWWqDT5lk7KUvepMX6jKxR2p5Qyhh4KXl+/71vW
 NO2ekd/vWZQuy5PQH8pSx8ej/tUjYmQs5ZQxNCu401m/YwFHX/W//oeSdEXh
 JuzHpejV94e9qxlj4mOhjKG44E7nvu/qJPm3wt69JUZFoQCggOE9Sbr472Hv
 esaY9FhJHxCNZXQ661/UipFXI2+8MQnNM6a0EPplp8WyE4DusVLG0Iwdb2hw
 vkT5sVdYQ2OxASBRMNam1ngGCw3MbAmSmgqL2s8T0ReEEBYoHwixgJ/HaEQx
 9Fkz7ZddPb2DHR2dl3me73ts4I2Nzh/J3pFdmv37i7UEpI1yo/dyLWL1Mln1
 1Eol47OrwsjmlbrMWI58vKK4BokoymohEFKJIwEmjocJzwtkzM/DL0hpfRm2
 rKu9va6Bzo7bX/A838fmUShNZonGxoaXI+7BnYaDB4s6QIKdOdbx8uUc+/Gy
 sD3TzHEAASHxHVlNlFpN0AGSDpgZ/r4gr/S7hwPqNcU0TGoEe+GT4g+3P+d9
 +/3jNQmDNzU1/CTk6v3FyOEjWbcdNre9SoPvVPKZJbmcBuC+fjrBDWJMlh0W
 Ml640Gpx+4SokvOM/9aHn6oXd3flJ+QQgKqpqfGnPVeu/NJ19ixUa/MCmysC
 6TVlkmEa8IQIZtnzeNBRUZemlTRpxgXdQ+aQqeTnIzeaj+qrzp2zXdTpEz4H
 9H9HjmyVR/0+fXWxsm7VEqI2Fkk37xJJlpPQGbFIyGDQQ5NmNNwYyPUvKN05
 cqO+yVR17pwNAKKUhBJ1rSo5f6F9Ky5UAUB3CycIBQVuuWyJ8MEl6GFSaaiB
 U+usGq3dymk8/E065AvLWVYa43VMF4U4pjdZDJRTcZf6qoZyl+wQ2n+3O7O8
 v98w8YxM5gEuA5GJQbEsa3HnjgN37qBsykNhAF0m0+jisiV812hB9yUd0xCT
 Wq0yUV2G3ajVa/x6JdxrLM4KaTVqAo6IAb0pYwFASdvAE67s/I3i3bq6/MVj
 Y9qpi0dAxhMGV6aAx5MOwFKeT0fb5+lomz7nIkT25+W508rL+FMmnTqih1ad
 rtalmdP40qXrRUOaVvDW7VpSEI3OKKEjYHzC4FFgXvVGPmNcvsuVAZcrY/EU
 exTA2bR3OVvuwvJySmLe0BGWODiV5gkeT2oAFlHQ2eOUFQAQkuRAIr7LysrS
 VNE5hEqiGiOUldH4GTQYjcYFLyoqUpeWlubl5GTZ9UaDTavRZqk0ajvHUdtT
 tZsHVZEUgkcIUdSzzPtEwb/l6S35eY6cLL3JYNdqNHY1p7ZRjtpffOl7Nr1O
 P+PjsiwrQwOeRlUkRaECAIwQebb5tPz8TWs3baogs9USD8g/Gjh/6NChLiqm
 cMdBadxbTFQYtBaz9CjQkiRFe/pd7wGASkghOJsF3CPLSk5h/pzyuN/vDw4P
 eTpA2dmWv7f0AwAV7meu1GiWg+kjRMlyOIS5uDGbzUaHI8t88K3mC5Ou+RTu
 OJmlMpBVKonSuJlymhRFYX1ud8vU+p3yKTychIsPJqu4WQ/uVA17PBeb326+
 PtVGx4DxVHW9jMSPFZnj5hSikUhE7O65e+xBO/UD3iAevc6eiyjHxfWrcKo5
 gXuHR06eePfEjLqdRgF/IFavlQzNEsSyij50Tf9ooK+jo/NErDkVAP9Xca5P
 nDC2SJziCgBESiOaOHOyLCtu99BH16/d+Fdra2vMzKNijIl7CUlJSqQ0doz3
 gET7chZ2lseY44NB9927vc1HDx+d9ZtfFQDMpSZPSNzMUIkwhk+slptV61Z7
 p9oVRWHDQ0OtVy5ff6e1tfWhnVFKwSmZCf6BXj9Q9cL2m1Nt46GQ516Pq/nQ
 ocOX5uo7peAEZNoNdEmtGScbN1ycGCuKwjzekTNdt7qPnjhx4pGaChUAuID+
 QiDXcb/+T5oI/bqJGKKc0l5c9Hlpfm4YAMLhsK9/oP/IW389eCG+h/i6/4UQ
 Y9/OI6RwJfDEIqDSClRkA2VF88w0lNzfcQVAa4a1vXTDugHGGLxe79nbfXeO
 HH/neEId0CQ4ANxjrAdAz8TYSEjmemBLGVBpB5bagIrFgDGGj7giuJ8OT5pM
 g0XbvnlNEML+e33uowf2H/gsUeAZ4A8qyJgXwD8nxlZCTCuA2nJgqR2oMAMV
 VYB5tiuXgtEOrTYUWrOqLer1XeztuXe4paXFN19oYB4/0BJCNGuAp5cClVlA
 ZTpQXg04pl4qJ/PzrP2V5ae0BQV73nzzb6eTATy5frL+hEAIIRXAN2qA5dlf
 vZH/5GQbs9as3XTs2DHvwz08mv4PrzC8/ox97xYAAAAASUVORK5CYII=
 ====
XB-Maemo-Upgrade-Description: New icon
 Improved UI descriptions
 Solved some sync problems
 Refactored the program into a library to make different UI ports possible (like the Plasmoid)
