=== icons/CMakeLists.txt ===
if(DEFINED MAEMO)
	set(type "hildon")
else(DEFINED MAEMO)
	set(type "apps")
endif(DEFINED MAEMO)

install(FILES hi16-kanban.png DESTINATION share/icons/hicolor/16x16/${type}/ RENAME kanban.png)
install(FILES hi32-kanban.png DESTINATION share/icons/hicolor/32x32/${type}/ RENAME kanban.png)
install(FILES hi64-kanban.png DESTINATION share/icons/hicolor/64x64/${type}/ RENAME kanban.png)
install(FILES hi48-kanban.png DESTINATION share/icons/hicolor/48x48/${type}/ RENAME kanban.png)
install(FILES hi128-kanban.png DESTINATION share/icons/hicolor/128x128/${type}/ RENAME kanban.png)
install(FILES kanban.svg DESTINATION share/icons/scalable/${type}/ RENAME kanban.svg)
