=== src/plasmoid/CMakeLists.txt ===

# add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${KDE4_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR})
set(kanbanplasmoid_SRCS kanbanplasmoid.cpp)

kde4_add_ui_files(kanbanplasmoid_SRCS config.ui)
kde4_add_plugin(kanbanplasmoid ${kanbanplasmoid_SRCS})
target_link_libraries(kanbanplasmoid ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} kanbancommon)

install(TARGETS kanbanplasmoid DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES kanbanplasmoid.desktop DESTINATION ${SERVICES_INSTALL_DIR})
