=== debian/changelog ===
kanban (0.7-2) unstable; urgency=low

  * Maemo icon fixed

 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Wed, 29 Sep 2010 23:51:51 +0200
