=== debian/control ===
Source: kanban
Section: user/utilities
Priority: extra
Maintainer: Victor Blazquez Francisco <victor.blazquez@gmail.com>
Build-Depends: debhelper (>= 5), cmake (>= 2.6), libqt4-dev (>= 2.6)
Standards-Version: 3.7.2

Package: kanban
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6), libqt4-gui (>= 4.6), libqt4-network (>= 4.6), libqt4-xml (>= 4.6)
Description: A program to keep track of your todo tasks efficiently (just-in-time)
 Kanban is a program that will help you track down all the issues that you have to do. It provides different lists suport so that you can have different things to track and multiple machine synchronization so that you don't lose your data when you work from different systems. That's right, you can have it also for GNU/Linux, Windows, MacOS X, a KDE plasmoid or almost whatever you use.
XSBC-Bugtracker: mailto:aleixpol@kde.org
XB-Maemo-Display-Name: Kanban
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAACYAAAAoCAYAAACSN4jeAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAABzwAAAc8B4QwQxwAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAbQSURBVFiFvZhtTFvXGcf/59xr/HYxb8Yx
 L1EI2VJiGNsKWYKhuxJNO9ogbdrSdKjNkq6L+mHSNKQNkKKNoUnbRNUPiyJV
 mzQtHS5kdK3SJCxrWCMle5G6LFFLR7SU8mY7IGwMxjbY1z73nn0gZIQ4YIPp
 I9nSeez73N95nv+5z7mHcM6RCSOEGA49/eQxQYkf9Xg8E8Oj4ye3FG+rYHv3
 fr6y9is13wrcuXOkfCFcODofdA/OBuo459pnDkYIIfVPOL9ZkGN5zuCdqrH5
 Zm3V0CyXmXr1nRnfk1sB2jSYLMtS3cEDf5y6cKG6PBjcUUapLgHOLzH18rsz
 vsOZgAIAmi7UKye/1yd9NLS/MRQqLaNUp3Dwd5l6PpNQQBoZk2VZOvnyd3sn
 e1x1JbeHrQCwxDXtYkLtv+z3t2QSKmUwWZall08c7/O6eg4W//eOFQAinKsX
 GOu54vO/lGmolMBkWZZeOn6s725PT13JJyMFABDkGhtg6m8Hff7vbwfUhmCy
 LEvHX3yhb8rV4yz9dDQfAAKcJ/7M1NPv+3w/2i6odcFkWZaOtXy7b9rlatg5
 Pp4LAD6uxf/C2C+v+mZ/tp1QjwSTZVl64fmjfT6Xq6F0cjIXAKY5Vy4nEj+9
 7p/t3m6opGCyLEstzx3pD7hc9SUejwUA3JxH32Os7R8+/5nPAuohMKfTmf2d
 luf751xv1hd7vdkqOP5OhcBIPhZ3FOeOzYX5XDSu90iW/I8mJibGR0dHP+Cc
 R7cVzOl0Zr949Mhbod5ep/3uVPa/gIXxIkP8qw06nabF2KH9JisABMKq5p0h
 sWgiS/HN8/jCIqJLihAORXkwHCFzimpy5+QX3JwY80wODQ3d4JwvbhqsqanJ
 cvjpQ2+F3+x1Bqen6cdWY7j6oIE+c0C1GvWUXP33UqCxxlSQSsC5iKZ5ZogS
 VWgohkI6HysOVX3pKXfPq68NvPef4ddSBRObmposzx5qfHvk7Nn9noQSKWq0
 4pX9cWtRARf/37E4STVgvkSpVVLiZkuBbWTGFOV5zcr87/5wII/jRqoxAECs
 rnScHzx3zpFbTpe+UUvzKsqYYW0LJUiNi3PORSERMmcX5nzoKQkarEcikV+f
 sZX5/VkhVZtPC8z9+7O+Z2oeN3riqumT27qFUa+g1+dkGWz5xEAUt7m8eDEL
 wIZ9i3NV0+sQMZitOf8c2+fPyZOjSverxaWRiAgA04uLc2mB7Z6fDzn++v4u
 xyqnApBRszkgVjw2ds1i14WNXBwIGWfFbFFfWCQZjDRgyBa9UmkhEZehWNxg
 EBNZeovl+ljdXZOwOy50d+8qYIwCQFTV4FkIjaYFpgLKWqce4I7FRTNu3jLv
 XfOblxA1uHOnd/5z5bFbJioKuToRkmDOtUmGwrJanzYb5AX9Z8qNq6o/o2la
 IBodSgtMA+LpXFDKOS11uwvgdj/gXwLIO+YB0lJStJuukWRIoIxz7k8LjKUJ
 9igzAdzOGEm289QEMZFKjK6uLtFoNNoYY/mimiEwACCUJl0kqiDcv0dXVxfV
 6XSFgiDYOU0UAdROwO0AsetNohVQqSDgvJgAWKbAOE2+U2eikPhV9y9+TEHs
 BpPORkAEQAOBsDKle98EGnjYvqP4gsiSiH+zRoXkYKooqDpCvrxy8/WMg1w8
 ceJETIxnsJScrpX9sml0Y41pHH5C6dX4YuwKAFAlgxkDFZK6mUg3nDwh3MoU
 9mFnZ2ccAGgCSGnFpGJESJ4xJogb65ho10+dOjW5MqTxTGaMJFc/E+i6k+eU
 K5yJ/at9YiyDGqNC0scYEoKwbsYIyEB7R8cDTV6MZbCUlCbPWII+upQc2kgs
 wi6t9YuhDIIlK2WMg8cl48O7WAIGDX+KRdmlzs7Oh06GxFAmn2P04WU5aJEm
 9tTXT6/2capNgomvt7e3u9f+/z7YEhBmAMRMgJEHNXYjKytk+tpTt1bGGjQN
 wEUlwt7u7Dy1ru7EIDAXAUhuCpvBjYwQcj9jdwllE459H5Tl5i0vLo5pvU54
 vbW149NUYokJYOYacPMxYG8FIG0NbLn5qQD+ZrUO76mtmeXgnHB+xeudOXf6
 9OmUZSNyzoMAmi2E5NYCz1YAlYWAoxBwVAHZ6YBREAIAgybT1J6vN9/m4LPQ
 1N+0tf9kOJ04wCpphZYBe1fGhBBzA3C4CqiyAZV5gKMayFnvpI8Awseibgny
 Ezc0rl3X60xvtLa2buqF+JGav/ei2n/vA0JIVh3QXAVU2oCKHGDfFwF71qpr
 5lRGguW7r+2yl/68o63j5maAVmzTp9aEEOIAGg8AjxcDjhzgCxdLinTNP/hh
 Q1tbW3grUADwP4wK9UhhFL6KAAAAAElFTkSuQmCC
 ====
XB-Maemo-Upgrade-Description: New icon
 Improved UI descriptions
 Solved some sync problems
 Refactored the program into a library to make different UI ports possible (like the Plasmoid)
