=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,9 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	#$(MAKE)
+	mkdir build && cd build && cmake ../ -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/kanban/usr -DCMAKE_BUILD_TYPE=Release -DMAEMO=true && $(MAKE)
 	#docbook-to-man debian/kanban.sgml > kanban.1
-	mkdir build && cd build && cmake ../ -DCMAKE_BUILD_TYPE=Release -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/kanban/usr && $(MAKE)
+
 	touch $@
 
 clean:
@@ -47,7 +47,7 @@
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
 	rm -rf build
-	
+
 	dh_clean 
 
 install: build
@@ -70,9 +70,9 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs 
-	dh_installdocs
-	dh_installexamples
-	dh_install
+#	dh_installdocs
+#	dh_installexamples
+#	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
